@0 = ~Słyszałam alarm, ale nie sądziłam, że dotrzesz do wieży. Musiałeś zatem pokonać naszego nekromantę.~ ~Słyszałam alarm, ale nie sądziłam, że dotrzesz do wieży. Musiałaś zatem pokonać naszego nekromantę.~ 
@1 = ~On nie żyje, a Królowa już niedługo podzieli jego los.~
@2 = ~Możesz do niego dołączyć, jeśli chcesz.~ 
@3 = ~Nie możemy po prostu zacząć walki? Oboje wiemy, że nie ma innego rozwiązania.~ ~Nie możemy po prostu zacząć walki? Obie wiemy, że nie ma innego rozwiązania.~
@4 = ~Ech, nie pojmuję tego. Nasza Królowa chciała jedynie odrobiny spokoju. Jesteś równie bezwartościowy jak ci wszyscy wieśniacy.~ ~Ech, nie pojmuję tego. Nasza Królowa chciała jedynie odrobiny spokoju. Jesteś równie bezwartościowa jak ci wszyscy wieśniacy.~ 
